# Gimp.context_set_feather_radius

    function context_set_feather_radius(feather_radius_x: Number(gdouble), feather_radius_y: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_context_set_feather_radius()
    }

Set the feather radius setting.

Modifies the feather radius setting.

This setting affects all procedures that are affected by Gimp.context_set_feather.

Since 2.8

feather_radius_x

  The horizontal feather radius.

feather_radius_y

  The vertical feather radius.

Returns

  TRUE on success.